Bug 1010548 - Documentation bug: Japanese translation "ライトスルー (または非同期)" is wrong.
Documentation bug: Japanese translation "ライトスルー (または非同期)" is wrong.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 06:49 EDT by Kenjiro Nakayama
Modified: 2014-01-14 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11621, Administration and Configuration Guide-6-1 Build Date: 16-08-2013 09:48:12 Topic ID: 21813-492180 [Specified]
Last Closed: 2014-01-14 17:44:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenjiro Nakayama 2013-09-21 06:49:48 EDT
Title: ライトスルーキャッシングについて

Describe the issue:


Suggestions for improvement:


Additional information:
Comment 2 Kenjiro Nakayama 2013-09-21 06:55:53 EDT
Title: ライトスルーキャッシングについて

Describe the issue:
"The Write-Through (or Synchronous) mode in JBoss Data Grid" is translated to 
"JBoss Data Grid のライトスルー (または非同期) モードは". but Synchronous is not 非同期 but 同期.

Suggestions for improvement:

before:
JBoss Data Grid のライトスルー (または非同期) モードは

after:
JBoss Data Grid のライトスルー (または同期) モードは

Additional information:
Comment 3 jito 2013-12-10 20:55:29 EST
This has been corrected in Admin & Config Guide.
Comment 4 jito 2014-01-14 17:44:21 EST
JBoss Data Grid Admin & Config Guide, Developer Guide, and Getting Started Guide have all been revised and republished.  

http://docbuilder.usersys.redhat.com/ja/11621/#WriteThrough_Caching

Note You need to log in before you can comment on or make changes to this bug.